package inc

import (
	inkwell "git.teletypegames.org/engines/inkwell"
)

func backgroundSamizdatPress() inkwell.Asset {
	return inkwell.Asset{
		Name: BgSamizdatPress,
		Path: "assets/bg/samizdat_press.png",
		Kind: inkwell.AssetImage,
	}
}
